
/* Built on SRVSESITEBUILD2 at 10/25/2017 2:56:25 PM */

.flip-clock-wrapper.jackpot-counter {
    margin: 14px 0 10px 0;
}

    .flip-clock-wrapper.jackpot-counter .flip-clock-divider {
        width: 7px;
        height: 50px;
    }

    .flip-clock-wrapper.jackpot-counter ul li a div.up:after {
        top: 24px;
    }

    .flip-clock-wrapper.jackpot-counter ul li {
        line-height: 50px;
    }

    .flip-clock-wrapper.jackpot-counter ul {
	    width: auto;
        min-width: 30px;
        height: 50px;
        margin: 3px;
        font-size: 30px;
        line-height: 50px;
	    background: #fff;
	    -ms-border-radius: 4px;
	    border-radius: 4px;
    }

	.flip-clock-wrapper.jackpot-counter ul.flip {
		box-shadow: 0 2px 5px rgba(0,0,0,0.4)
	}

	.flip-clock-wrapper.jackpot-counter ul.currency-symbol {
            background-color: #fff;
            color: #ff6600;
            text-shadow: 0 1px 2px rgba(0,0,0,0.5);
        }

        .flip-clock-wrapper.jackpot-counter ul li a div div.inn {
            font-size: 30px;
            background-color: #fff;
            color: #ff6600;
        }
